[erlang-questions] erlguten on newest build?

bryan rasmussen <>
Mon Jun 18 23:33:23 CEST 2007


Hi,

I just downloaded 5.5.5, when I try to l() or nl(). erlguten I get
back an error. Is it no longer working in the current distro?

I ask because I wanted to see how much could be done to bring it to an
XSL-FO implementation.

Thanks,
Bryan Rasmussen



More information about the erlang-questions mailing list